<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ca1b1d977a8f9a6ce97df90f12d7771">
  <dict>
    <!--2023-03-03 18:17:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:17:46.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-03 18:17:46.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
